/* !Modified! Galleria Classic Theme */

#galleria-loader{height:1px!important}

.galleria-container {
    position: relative;
    overflow: hidden;
    background: #ffffff;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: absolute;
    top: 0px;
    bottom: 155px;
    left: 0px;
    right: 0px;
    overflow:hidden;
    height:100%;
    width:100%;
}
.galleria-thumbnails-container {
    height: 155px;
    bottom: 0;
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 2;
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 0px;
    margin-right: 0px;
}
.galleria-thumbnails .galleria-image {
    height: 155px;
    width: 240px;
    background: #000;
    margin: 0 10px 0 0;
    /*border: 1px solid #000;*/
    float: left;
    cursor: pointer;
}

.galleria-thumbnails .galleria-image i {
 width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 10px 0px 10px 16px;
    display: block;
    border-color: transparent transparent transparent #FFF;
    margin: 20px 0px 0px 22px;
}
.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #fff;
    font: normal 11px/1 arial,sans-serif;
    z-index: 1;
}
.galleria-loader {
    background: #000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url(classic-loader.gif) no-repeat 2px 2px;
}
.galleria-info {
    width: 100%;
    bottom: 0;
    right: 0;
    /*top: 0;*/
    z-index: 2;
    position: absolute;
    margin-bottom: 155px;
}
.galleria-info-text {
    background-color: #000;
    padding: 12px;
    display: none;
    margin: 0 0 0 25px;
    /* IE7 */ zoom:1;
}
.galleria-info-title {
    /*font: bold 12px/1.1 arial,sans-serif;*/
    margin: 0;
    color: #fff;
    margin-bottom: 7px;
}
.galleria-info-description {
    /*font: italic 12px/1.4 georgia,serif;*/
    margin: 0;
    color: #bbb;
}
.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 15px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
    margin-right: 10px;
}
.notouch .galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-close:active{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-info-link {
    background-position: -150px 0px;
    opacity: 1;
    filter: alpha(opacity=70);
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: pointer;
    width: 22px;
	height: 22px;
	background-image: url("../../../../i/form_icon-sprite.png");
	margin-right: 2px;
	margin-bottom: 10px;
}
.notouch .galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
}

.single-slide .galleria-image-nav {
	display: none;
}

.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: pointer;
    width: 62px;
    height: 124px;
    position: absolute;
    left: 10px;
    z-index: 2;
    background-position: 0 46px;
}
.galleria-image-nav-right {
    left: auto;
    right: 10px;
    background-position: -254px 46px;
    z-index: 2;
}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -495px 5px;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
    opacity: .8;
    filter: alpha(opacity=80);
}
.galleria-thumb-nav-right {
    background-position: -578px 5px;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled {
    /*
	opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
	*/
	display: none;
}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #111;
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #111;
}
.notouch .galleria-thumbnails-container .disabled:hover {
    /*
	opacity: .2;
    filter: alpha(opacity=20);
    background-color: transparent;
	*/	
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}
/*
.galleria-thumb-nav-left,
.galleria-thumb-nav-right / *,
/ *.galleria-info-link, * /
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right * / {
    background-image: url(classic-map.png);
    background-repeat: no-repeat;
}
*/
.galleria-info-close {
    background-image: url(classic-map.png);
    background-repeat: no-repeat;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-image-nav-left,
.galleria-image-nav-right {
    /*background-image: url("../../../../i/menu_icon-sprite.png");*/
    background-repeat: no-repeat;
}
.galleria-container.videoplay .galleria-info,
.galleria-container.videoplay .galleria-counter{ display:none!important; }

.galleria-fscr {
    display: block;
    /*width: 50px;
    height: 50px;
    /*background: #000;*/
    z-index: 999;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 10px;
    margin-top: 10px;
}

.galleria-fscr a {
	display: block;
	width: 45px;
    height: 45px;
    background-position: -175Px 0px;
    background-image: url("../../../../i/form_icon-sprite.png");
}

.single-tab-wrapper > .tab-content .galleria-layer p,
.tabs-wrapper > .content .galleria-layer p {
	position: absolute;
	bottom: 0;
	background: #7d91a0;
    text-align: center;
    padding: 5px 0px;
    display: block;
    width: 100%;
    margin-bottom: 0;
	min-height: 18px;
}

.galleria-thumb-nav-left,
.galleria-image-nav-left {
    background: rgba(100, 100, 100, 0.5);
    display: block;
    width: 20px;
    height: 70px;
    position: absolute;
    left: 25px;
    top: 50%;   
    z-index: 1; 
    margin: 0 10px;
    
}

.galleria-thumb-nav-right,
.galleria-image-nav-right {
    background: rgba(100, 100, 100, 0.5);
    display: block;
    width: 20px;
    height: 70px;
    position: absolute;
    right: 0;
    top: 50%;   
    z-index: 1; 
    margin: 0 10px;
}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
	margin-top: -30px;
}

.galleria-thumb-nav-left i,
.galleria-image-nav-left i {
    display: block;
    width: 20px;
    height: 30px;
    background: url("../../../../i/menu_icon-sprite.png") no-repeat scroll -124px 0 transparent;
    margin-top: 24px;
}

.galleria-thumb-nav-right i,
.galleria-image-nav-right i {
    display: block;
    width: 20px;
    height: 30px;
    background: url("../../../../i/menu_icon-sprite.png") no-repeat scroll -148px 0 transparent;
    margin-top: 24px;
}

/*.galleria-stage {
    position: absolute;
    top: 0px;
    bottom: 155px;
    left: 0px;
    right: 0px;
    overflow:hidden;
}

.galleria-thumbnails-container {
    height: 155px;
    bottom: 0;
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 2;
}*/

/* Desktop & Tablet only */

@media only screen and (min-width: 768px) {
    .galleria-image-nav {
	    display: none;
	}
}